Name:           python36-botocore
Version:        1.12.200
Release:        1%{dist} 
Url:            https://github.com/boto/botocore
Summary:        Low-level, data-driven core of boto 3.
License:        Apache-2.0
Group:          Development/Languages/Python
Source:         https://files.pythonhosted.org/packages/source/b/botocore/botocore-%{version}.tar.gz
BuildArch:	noarch
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildRequires:  python36-devel
BuildRequires:  python36-setuptools
Requires:	python36

%description
A low-level interface to a growing number of Amazon Web Services. The
botocore package is the foundation for the AWS CLI, as well as boto3.

%prep
%setup -q -n botocore-%{version}

%build
python3.6 setup.py build

%install
python3.6 setup.py install --prefix=%{_prefix} --root=%{buildroot}

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root,-)
%{python3_sitelib}/*

%changelog
* Fri Aug 2 2019 John Simpson <jms1@voalte.com> - 1.12.200
- updated to botocore 1.12.200
- updated for python 3.6
